### Method

# EDataServer Extensible load_extensions

since: 3.4

#### Declaration [src]

    void
    e_extensible_load_extensions (
      EExtensible* extensible
    )

#### Description [src]

Creates an instance of all instantiable subtypes of `EExtension` which target the class of `extensible`. The lifetimes of these newly created `EExtension` objects are bound to `extensible` such that they are finalized when `extensible` is finalized.

Available since: 3.4